#side_panel {
	font-size: 11px;
	color: #999999;
	height: 166px;
	width: 180px;
	left: 10px;
	top: 196px;
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 10px 0px 20px 10px;
	padding: 0px;
	text-align: justify;
}
#side_panel A {
	COLOR: #666666;
}
#side_panel A:hover {
	TEXT-DECORATION: underline;
	color: #76b41c;
}
.hide {
	DISPLAY: none
}
#middle_panel {
	font-size: 12px;
	color: #FFFFFF;
	width: 410px;
	left: 100px;
	top: 0px;
	position: relative;
	font-family: Verdana, Arial, sans-serif;
	margin: 10px 10px 40px;
	padding: 0px;
	text-align: justify;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	z-index: 11;
	height: auto;
	background-color: #000000;
}
#middle_panel A {
	COLOR: #FF6600;
	text-decoration: underline;
}
#middle_panel A:hover {
	color: #990000;
}
.style5 {color: #FFFFFF}
.style6 {color: #CCCCCC}
.style7 {color: #999999}
.style8 {color: #FF6600}
